Package Details: legends-of-equestria latest-4

Git Clone URL: https://aur.archlinux.org/legends-of-equestria.git (read-only, click to copy)
Package Base: legends-of-equestria
Description: A free 3D MMORPG/Adventure game
Upstream URL: https://www.legendsofequestria.com/
Keywords: 3D adventure mmorpg pony
Licenses: unknown
Submitter: djazz
Maintainer: djazz
Last Packager: djazz
Votes: 1
Popularity: 0.000011
First Submitted: 2018-05-14 14:21
Last Updated: 2020-06-11 21:17

Latest Comments

Oozenthor commented on 2020-03-10 02:50

This aborted the install before the download started, I am guessing the 'graceful-fs' finally broke: [1/4] Resolving packages... warning megajs > request@2.88.2: request has been deprecated, see https://github.com/request/request/issues/3142 warning unzip > fstream > graceful-fs > natives@1.1.6: This module relies on Node.js's internals and will break at some point. Do not use it, and update to graceful-fs@4.x. [2/4] Fetching packages... [3/4] Linking dependencies... [4/4] Building fresh packages... Done in 2.64s. Downloading Legends of Equestria... fs.js:39 } = primordials; ^

ReferenceError: primordials is not defined at fs.js:39:5 at req_ (/mnt/big2t/realm/aur/legends-of-equestria/src/node_modules/natives/index.js:143:24) at Object.req [as require] (/mnt/big2t/realm/aur/legends-of-equestria/src/node_modules/natives/index.js:55:10) at Object.<anonymous> (/mnt/big2t/realm/aur/legends-of-equestria/src/node_modules/graceful-fs/fs.js:1:37) at Module._compile (internal/modules/cjs/loader.js:1147:30) at Object.Module._extensions..js (internal/modules/cjs/loader.js:1167:10) at Module.load (internal/modules/cjs/loader.js:996:32) at Function.Module._load (internal/modules/cjs/loader.js:896:14) at Module.require (internal/modules/cjs/loader.js:1036:19) at require (internal/modules/cjs/helpers.js:72:18)